<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <title>Users</title>
</head>
<body>
    <header class="header">
        <div class="block-logo"></div>
        <nav class="menu-header">
            <ul class="ul-header">
                <li class="li-header"><a href="#"><img src="./img/Icon-header-1.svg" alt="icon header" class="icon-header"></a></li>
                <li class="li-header"><a href="charging-station-2.html"><img src="./img/Icon-header-2.svg" alt="icon header" class="icon-header-2">
                    <div class="li-header-3">Charging Station 2</div></a></li>
                <li class="li-header"><a href="#"><img src="./img/Icon-header-3.svg" alt="icon header" class="icon-header"></a></li>
                <li class="li-header"><a href="#"><img src="./img/Icon-header-4.svg" alt="icon header" class="icon-header"></a></li>
            </ul>
        </nav>
    </header>
        <div class="configuration"></div>
        <div class="section">
                <aside class="aside">
                </aside>
        
            <mane class="mane">
                <div class="users-information">
                    <figure>
                    <img src="./img/Icon-user-edit.svg" alt="Icon User">
                    <figcaption class="figcaption">Users</figcaption>
                    </figure>

                    <div class="btn-operator">
                        <button class="btn-operator-blue">
                            <a href="#" class="btn-operator-a">Invite New Operator</a>   
                        </button>
                            <img src="./img/Icon-send.svg" class="btn-operator-img" alt="Icon Send">
                    </div>
                </div>

                <div class="section-search">
                    <form class="form-search">
                        <input class="btn-input-search" type="submite" value="Status"/>
                        <input class="input-search" type="search" placeholder="Search for operator" />
                    </form>
                </div>

                <div class="menu-user-under-search">
                    <ul>
                        <li>UserName</li>
                        <li>Full Name</li>
                        <li>Email</li>
                        <li>Mobile</li>
                        <li>Status</li>
                        <li>Actions</li>
                    </ul>
                </div>
            </mane>
        </div>
        <div class="signature">(C) CLOUDASCEND</div>
</body>
</html>